using System;
using System.Diagnostics;

internal sealed class Delegate608 : MulticastDelegate
{
	public extern Process Invoke(ProcessStartInfo processStartInfo_0);

	public static Process smethod_0(ProcessStartInfo processStartInfo_0, Delegate608 delegate608_1)
	{
		return delegate608_1(processStartInfo_0);
	}

	public extern Delegate608(object object_0, IntPtr intptr_0);

	static Delegate608()
	{
		Class10.smethod_13(typeof(Delegate608).TypeHandle);
	}

	internal static Delegate608 delegate608_0;
}
